View Issue Details

IDProjectCategoryView StatusLast Update
0014573Buildsyscommunity buildsyspublic2018-03-19 14:38
Reporterbstinson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0014573: Mismatched arch content in SIG repos on mirror.centos.org
DescriptionIt seems that ppc64le content has made it into all of the SIG spaces for aarch64.

This is a tracker bug to follow cleanup.
TagsNo tags attached.

Activities

kbsingh@karan.org

kbsingh@karan.org

2018-03-12 14:37

administrator   ~0031414

Bin and src should be resolved, the debuginfo matchback needs more work, will get that done today
bstinson

bstinson

2018-03-14 20:56

administrator   ~0031441

Mirror content looks good!

Issue History

Date Modified Username Field Change
2018-03-12 14:21 bstinson New Issue
2018-03-12 14:37 kbsingh@karan.org Note Added: 0031414
2018-03-14 20:56 bstinson Note Added: 0031441
2018-03-19 14:38 bstinson Status new => resolved
2018-03-19 14:38 bstinson Resolution open => fixed